Date:	Tue, 31 Jan 1995 00:56:15 -1000
From:	spectre575@aol.com (Spectre575)
Message-Id: <3gl50f$2q9@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Automated scoring for Macintosh Systems

Does anybody out there have accesss to a auto scoring system for the Mac
on A.K.A. sanctioned events?

If so could you please get in touch with me as soon as possible? 

All the people that we know have macs and we would really appreciate it we
could get a program in our hands before March.

If you don't have access maybe you can direct me to someone who does??? 

Smooth winds to all who read this posting!

-Brian K. Hirose
-President, 
-Hawaii Kitefliers Association
-Aoxomoxoa
-Brian K. Hirose
If you're not living on the edge, you're taking up too much space!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sun, 5 Feb 1995 20:08:08 -1000
From:	gregj7@aol.com (GregJ7)
Message-Id: <3h4ec8$b86@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Automated scoring for Macintosh Systems

I downloaded a freeware program from America On Line named Regatta 1.0. It
is set-up for standard sailing events but could easily be used for any
sail event. It runs on Hypercard or the H/C player. Runs well on my
Powerbook.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


